echo off
rem
rem countProperty demo script
rem 
rem    arg 1 is SOURCE
rem    arg 2 is NAME
rem    arg 4,5 are optional qualifying attributes

call countProperty SMBIOS Manufacturer type="4" info="Processor Information"
set COUNT=%ERRORLEVEL%
call addLogRecord countPropertyDemo.cmd INFO "Found %COUNT% processors in this system"
echo found %COUNT% processors in this system
